.navbar {max-height:30px;border:none;}
.navbar-inverse {background: #000000; border-radius:0;font-size:0.82em;margin-bottom:0;z-index: 1000000;}
.navbar-brand { position: relative; z-index: 2; color:#ffffff; font-size:1.2em; }
.navbar-inverse .navbar-brand  {color:#ffffff}
.navbar-nav.navbar-right .btn { position: relative; z-index: 2; padding: 4px 20px; margin: 10px auto; background:#cc0033; border:none; font-weight:600;}

.navbar-nav.navbar-right .btn:hover { background:#ffffff;text-decoration:none; color:#cc0033}

.navbar-nav.navbar-right .btn a:hover{  !important}
.navbar .navbar-collapse { position: relative; background:#000000;}
.navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 10px; }

.navbar .nav-collapse { position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding-right: 120px; padding-left: 80px; width: 100%; }
.navbar.navbar-default .nav-collapse { background-color: #f8f8f8; }
.navbar.navbar-inverse .nav-collapse { background-color: #000000; }
.navbar-inverse .navbar-nav>li>a { color:#ffffff; font-weight: 500;}
.navbar-inverse .navbar-nav>li>a:hover { color:yellow; text-decoration:underline }
.navbar .nav-collapse .navbar-form { border-width: 0; box-shadow: none; }
.nav-collapse>li { float: right; }
.logo_area{
	background: white;
	/*min-height:100px;*/
	/*top:35px;*/
	width: 100%;
	/*min-height: 125px;*/
	padding-top: 10px;
	padding-bottom:  5px;
	text-shadow: 1px 5px 12px #d9d9d9;
	-webkit-transition: height 1s ease-in-out;
    -moz-transition: height 1s ease-in-out;
    -ms-transition: height 1s ease-in-out;
    -o-transition: height 1s ease-in-out;
    transition: height 1s ease-in-out;
    box-shadow:1px 5px 12px #d9d9d9; 
    z-index: -1;
}
.btn.btn-circle { border-radius: 50px; }
.btn.btn-outline { background-color: transparent; }
.navbar-right>li>a { padding: 15px 5px;}

.navbar-nav>li>.dropdown-menu {background:#000000;}
.dropdown-menu li a {}
.navbar-right li {padding-left:0;}
@media screen and (max-width: 767px) {
    .navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 15px; padding-right: 15px; }
    .navbar-right {margin-right:-75px;}
    
    .navbar .nav-collapse { margin: 7.5px auto; padding: 0; }
    .navbar .nav-collapse .navbar-form { margin: 0; }
    .nav-collapse>li { float: none; }
	.school-name {font-size: 14px;}
	}
@media (min-width: 480px) and (max-width: 780px){	
	    .school-name {font-size: 1em;
    float: right;
    margin-top: -70px;}
    .sub-page-nav {float: right;}
}
@media screen and (min-width: 767px) {
    
    .navbar> .container .navbar-brand, .navbar> .container-fluid .navbar-brand {font-size: 0.9em; margin-left: -35px;}
    .navbar-right {margin-right: -35px;}
}
@media (min-width: 320px) and (max-width: 480px) { 
    .navbar> .container .navbar-brand, .navbar> .container-fluid .navbar-brand {font-size: 1.2em; font-weight: 600; margin-left: -10px;}
}
@media (min-width: 481px) and (max-width: 767px) {
    
}
@media (min-width: 1025px) {.navbar> .container .navbar-brand, .navbar> .container-fluid .navbar-brand {font-size: 1.1em; margin-left: -25px;}}
.school-name {letter-spacing:0.08em;text-shadow:1px 5px 12px #d9d9d9;float:right;}
.header-appointment{font-size: 0.7em; margin-top: 50px; margin-left: -120px;}
.header-appointment a {color:#cc0033;}

.cor-alert {
	background: #cc0033;
	color: white;
	font-weight: 600;
	padding: 10px;
	text-align: center;
	letter-spacing: 1.5px;
    font-size:.85em;
}
.header-btn {margin-top:15px; background:#cc0033 !important;}
.header-btn:hover {background: #fff !important;color:#cc0033 !important;}


.cor-alert a {
	color: yellow;}
	
.hide-alert {
	/*display:none;*/
	
    
}

